Wampp2 unter NT 4

Alles, was den Apache betrifft, kann hier besprochen werden.

Wampp2 unter NT 4

Postby Guest » 14. August 2003 10:08

Habe Wampp2 ohne Probleme unter WinXP Home installiert.
Unter NT 4 mit Sp 6 bekomme ich aber immer einen Absturz vom Apache-Server mit einer Schutzverletzung (beim Aufruf einer PHP-Seite, reine HTML-Seiten werden angezeigt).
Wer kann helfen ?

MfG
Jochen Wiechern
Guest
 

Postby wlfmario » 15. August 2003 21:12

Hallo,

das gleich prob hatte ich auch gehabt.
ich hatte mir den Wurm eingefangen der hat mir das system etwas instabiel gemacht.
jetzt ist der Wurm weg und die Probleme wie von allein auch.

Gruß Mario
http://www.wolfserver.de " Die Clevere Art im Netz ! "
wlfmario
 
Posts: 5
Joined: 03. August 2003 10:52
Location: Pulheim


Return to Apache

Who is online

Users browsing this forum: No registered users and 4 guests